/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-logo {
	max-width: 250px;
}

.header-widget {
	text-align: right;
}

.header-widget p {
	margin-bottom: 10px;
	font-size: 22px;
}

.header-widget p span {
	font-style: italic;
}

.phone {
	font-size: 26px;
	background: url(images/phone.png) no-repeat 0 5px;
	padding-left: 30px;
	display: inline-block;
	color: #7cbe42;
	font-weight: bold;
}

.metaslider .caption-wrap  {
	bottom: 15% !important;
	left: 9% !important;
	max-width: 340px !important;
	background: rgba(255, 255, 255, 1.0) !important;
	padding: 20px 20px 20px 20px !important;
	text-align: left;
}

.metaslider .caption h2 {
    font-size: 25px;
	font-weight: 700;
	color: #000 !important;
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
	text-align: center;
}

a.contactus {
	display: block;
	background: #7cbe42;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 135px;
	height: 30px;
	padding: 10px 20px 5px 20px;
	margin: 0 auto;
	margin-top: 25px;
	text-decoration: none !important;
}

a.contactus:hover {
	opacity: 0.9;
	background: #000;
	color: #7cbe42;
}

a.contactus-chat {
	display: block;
	background: #7cbe42;
	color: #fff !important;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 260px;
	height: 30px;
	padding: 10px 20px 5px 20px;
	margin-top: 25px;
	text-decoration: none !important;
}

a.contactus-chat:hover {
	opacity: 0.9;
	background: #000;
	color: #7cbe42;
}

#mobile-intro {
	display: none;
}

.dropcap {
	font-size: 350%;
	font-weight: bold;
	line-height: 80%;
	float: left;
	margin: -2px 2px 0 0;
	color: #7cbe42;
}

.dropcap-number {
	font-size: 200%;
	font-weight: bold;
	line-height: 100%;
	float: left;
	margin: -2px 10px 0 0;
	color: #7cbe42;
}

.site-content a {
	color: #3a3a3a;
	text-decoration: underline;
}

h2.widget-title {
	text-align: center;
}

.home .wpcf7 input,
.home .wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.home .wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

.page-id-16 .wpcf7 input,
.page-id-16 .wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.page-id-16 .wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

#wpcf7-f320-o1.wpcf7 input,
#wpcf7-f320-o1.wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

#wpcf7-f320-o1.wpcf7 textarea {
	height: 90px;
}

.wpcf7 input.wpcf7-submit {
	margin-top: 10px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	clear: both;
}

#homeform {
	max-width: 790px;
	margin: 0 auto;
}

#homeform h3,
#homeform p {
	text-align: center;
}


#homeform h3 {
	font-weight: 600;
}

#homeform .wpcf7 input {
	float: left;
}

#homeform .wpcf7 textarea {
	float: right;
}

p.homebutton {
	float: right;
}

#homeform .wpcf7 input.wpcf7-submit {
	background: #7cbe42;
	color: #fff;
}

#homeform-mobile {
	display: none;
}

img.alignright {
	margin-bottom: 25px;
}

.green {
	color: #7cbe42;
}

blockquote {
    border-left: 5px solid rgba(124, 190, 66,0.9);
}

blockquote h3 {
	font-style: normal;
	font-size: 28px;
	margin-bottom: 20px;
}

blockquote cite {
	font-style: normal;
	font-weight: bold;
}

.inside-right-sidebar .widget {
	background: #efefef;
}

hr {
	clear: both;
}

/*** Concept Plans ***/

.page-id-501 .site-content img,
.page-id-503 .site-content img,
.page-id-505 .site-content img {
	width: 50%;
	margin-right: 25px;	
	margin-bottom: 25px;
}

.page-id-501 .site-content h3,
.page-id-503 .site-content h3,
.page-id-505 .site-content h3 {
	margin-top: -30px;	
}

a.fancybox-inline {
	color: #fff !important;
	background: #7cbe42;
	display: inline-block;
	width: 40%;
	height: 27px;
	text-align: center;
	padding: 10px 20px;
	text-decoration: none;
}

a.fancybox-inline:hover {
	opacity: 0.8;
}

#fancybox-content .wpcf7 input,
#fancybox-content .wpcf7 textarea {
	margin-top: 5px;
}

ul.specs {
	font-weight: bold;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 26px;
}

li.garage {
	background:url(images/garage.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 31px;
	padding-right: 15px;
}

li.beds {
	background:url(images/beds.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 32px;
	padding-right: 15px;
}
li.bath {
	background:url(images/bath.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 33px;
	padding-right: 15px;
}
li.height {
	background:url(images/height.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 0;
}
li.width {
	background:url(images/width.png) no-repeat 0 10px;
	display: inline-block;
	list-style-type: none;
	padding-left: 32px;
	padding-right: 15px;
}

h3.download {
	padding: 20px 0 20px 0;
}

a.download {
	display: inline-block;
	color: #fff !important;
	background: #7cbe42;
	width: 260px;
	height: 27px;
	text-align: center;
	padding: 10px 20px;	
	text-decoration: none;
}

ul.specs-1 {
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 26px;
}

ul.specs-1 li {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
}

.wp-caption .wp-caption-text {
    font-size: 100%;
    padding-top: 5px;
    opacity: .9;
	text-align: center;
	font-style: italic;
}

.wp-caption a {
    text-decoration: none;
}


a.popup-link {
	display: block;
	background: #7cbe42;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 280px;
	height: 45px;
	padding: 10px 20px 12px 20px;
	margin: 0 auto;		
	margin-top: 0;
	text-align: center;
	text-decoration: none !important;
	border: 1px solid #000;
}

a.popup-link:hover {
	opacity: 0.8;
}

.entry-content ul li {
	margin-bottom: 10px;
}

strong.values {
	font-size: 22px;
	padding-right: 10px;
}


ul.reasons {
	list-style-type: none;
	margin-left: 0;
	padding-top: 20px;
}

li.years {
	background: url(images/25years.png) no-repeat 0 5px;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.communication {
	background: url(images/communication.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.fixedprice {
	background: url(images/fixed-price.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.guarantee {
	background: url(images/guarantee.png) no-repeat 0 -5px;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.quality  {
	background: url(images/quality-assured.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.smile  {
	background: url(images/smile.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.values {
	background: url(images/values.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

/** Questionnaire**/

span.wpcf7-list-item { 
	display: block; 
}

.page-id-890 input {
	margin-top: 5px;
	max-width: 388px;
}

.page-id-890 textarea {
	height: 70px;
	max-width: 388px;
	margin-top: 5px;
}

.wpcf7 .small-text {
	width: 100px;	
	margin-left: 20px;
	position: relative;
	top: -25px;
}

.wpcf7 strong {
	line-height: 250%;
}


.site-footer {
	border-top: 4px solid #efefef;
}

#nav_menu-2.widget ul li,
#nav_menu-3.widget ul li {
    padding-bottom: 0;
}

.sh-link {
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px solid #ddd;
	padding-bottom: 10px;
}

.sh-link a {
	text-decoration: none !important;
}

.sh-content {
	padding-bottom: 10px;
}

.fourteen-link {
	border-bottom: 1px solid #ddd;
}

#metaslider-id-1120,
#metaslider-id-1127,
#metaslider-id-1131,
#metaslider-id-1139,
#metaslider-id-1178 {
	max-width: 400px;
	float: left;
}

/*** Turnkey Page ***/

.n2-section-smartslider {
    position: relative;
	max-width: 55%;
	float: left;
	margin-right: 2%;
}

/*******************************/

/*********** RESPONSIVE ********/

@media only screen and (max-width: 1200px) {

    .metaslider .caption-wrap  {
	    bottom: 15% !important;
	    left: 10% !important;
	    max-width: 340px !important;
	    padding: 20px 20px 20px 20px !important;
	    text-align: left;
    }
}


@media only screen and (max-width: 1100px) {

    .metaslider .caption-wrap  {
	    bottom: 10% !important;
	    left: 10% !important;
	    max-width: 340px !important;
	    padding: 20px 20px 20px 20px !important;
	    text-align: left;
    }
}

@media only screen and (max-width: 960px) {

	
	.metaslider .caption-wrap  {
    	max-width: 630px !important;
		left: 0 !important;
		right: 0 !important;
		margin: 0 auto !important;
    }
	
    #newhomes h3,
    #renovations h3,
    #conceptplans h3,
    #projectmanagement h3 {
	    font-size: 20px;
    }
	
}


@media only screen and (max-width: 877px) {
	
	.metaslider .caption-wrap  {
	    max-width: 540px !important;
		bottom: 2% !important;
		left: 0 !important;
		right: 0 !important;
		margin: 0 auto !important;
    }
	
	#homeform {
	    display: none;
    }
	
	#homeform-mobile {
	    display: block;
		text-align: center;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 20px;	
    }

}


@media only screen and (max-width: 768px) {
	
	.header-widget p {
	    display: none;
    }
	
	.phone {
		margin-top: 30px;
	}
	
	.alignleft {
		margin-bottom: 20px;
	}
	
	.main-navigation {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 2000;
	}
	
    .site-logo {
	    position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		margin: 0 auto;
    }
	
	.header-widget {
		margin-top: 175px;
		margin-bottom: 0;
		text-align: center;
	}
	
	.header-widget p {
	    margin-bottom: 15px;
		text-align: center;
    }
	
	.metaslider .caption-wrap  {
	    display: none !important;
    }
	
	#mobile-intro {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 15px;
	}
	
	#mobile-intro h2 {
		display: block;
        font-size: 25px;
	    font-weight: 700;
	    line-height: 120%;
	    text-transform: uppercase;
		text-align: center;
    }

    #mobile-intro  h3 {
        font-size: 20px;
	    font-weight: 600;
	    line-height: 120%;
    }
	
	#mobile-intro  p {
        margin-top: -10px;
		padding-bottom: 25px;
    }
	
	a.contactus {
	    display: block;
	    background: #417223;
	    color: #fff !important;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: 120% !important;
	    width: 100%;
	    max-width: 160px;
	    height: 30px;
	    padding: 12px 20px 3px 20px;
		margin: 0 auto;
	    margin-top: 25px;
	    text-decoration: none !important;
    }
	
	h2 {
		text-align: center;
	}
	
	#generate-section-2 h2 {
		font-size: 36px;
	}
	
	
	.page-id-501 .site-content img.alignleft,
    .page-id-503 .site-content img.alignleft,
    .page-id-505 .site-content img.alignleft {
	    width: 100%;
	    margin-right: 0;	
		float: none;
		margin-bottom: 25px;		
    }
	
	.page-id-501 .site-content h3,
    .page-id-503 .site-content h3,
    .page-id-505 .site-content h3 {
	    margin-top: 0;	
    }
	
	a.fancybox-inline {
    	width: 90%;
		max-width: 320px;
    }
	
	a.download {
	    display: block;
	    margin: 20px auto;	
    }	
	
	/*** Turnkey Page ***/

    .n2-section-smartslider {
        position: relative;
        width: 100%;
	    max-width: 100%;
	    float: none;
	    margin-right: 0;
		margin-bottom: 25px;
    }

}

@media only screen and (max-width: 600px) {
	#generate-section-2 h2 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 480px) {
	
    .main-navigation .main-nav ul li a {
        line-height: 40px;
    }
	
	#mobile-intro h2 {
		display: block;
        font-size: 25px;
	    font-weight: 700;
	    line-height: 120%;
	    text-transform: uppercase;
		text-align: center;
    }

    #mobile-intro  h3 {
        font-size: 20px;
	    font-weight: 600;
    }
	
	a.contactus {
        font-size: 16px;
    	max-width: 200px;
		padding-bottom: 0;
    }
	
	#generate-section-2 h2 {
		font-size: 28px;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 0;	
    }
	
	ul.specs {
		font-size: 15px;
	}
	
	li.garage {
    	padding-right: 5px;
    }

    li.beds {
    	padding-right: 2px;
    }
    li.bath {
    	padding-right: 7px;
    }
    li.height {
    	padding-right: 0;
    }
    li.width {
    	padding-right: 7px;
    }
	
	a.fancybox-inline {
    	width: 86%;
    }
}